﻿@model StavkaTroskovnika

<tr>
    <td>
        <input asp-for="Opis" data-save="" class="form-control" />
    </td>
    <td>
        <input asp-for="Kolicina" data-save="" class="form-control" />
    </td>
    <td>
        <select class="form-control" asp-for="FkJedMjere" asp-items="ViewBag.Sifre" data-save="">
            <option selected value="" disabled>Odaberite jediničnu mjeru</option>
        </select>
    </td>
    <td>
        <button type="submit" class="btn btn-sm btn-primary save" title="Spremi">
            <i class="fas fa-save"></i>
        </button>
    </td>
    <td>
        <button class="btn btn-sm cancel" title="Odustani">
            <i class="fas fa-undo-alt"></i>
        </button>
    </td>
</tr>
<tr>
    <td colspan="6">
        <div asp-validation-summary="All"></div>
        <input type="hidden" asp-for="Id" data-save=""/>
    </td>
</tr>
